en:
  downloads:
    index:
      hero_text: "Download"
      hero_description_html: "Photonicat ships by default with the latest stable version of OpenWRT, and can also run Debian, Android and Ubuntu. Download <a href='https://dl.photonicat.com/images/'>the images</a> below."
      openwrt_platform: "OpenWRT platform"
      debian_platform: "Debian platform"
      android_platform: "Android platform"
      need_help: "Need help?"
      help_info_text: "Firmware burn guide"
      is_here: "is here"
      version: "Version"
      file_size: "File size"
      released_date: "Released date"
      download: "Download"

"zh-CN":
  downloads:
    index:
      hero_text: "下载"
      hero_description_html: "Photonicat 默认运行最新稳定版的 OpenWRT, 也可以运行 Debian、Android 和 Ubuntu系统。从以下的列表中下载你想要的镜像:"
      openwrt_platform: "OpenWRT 平台"
      debian_platform: "Debian 平台"
      android_platform: "Android 平台"
      need_help: "帮要帮助？"
      help_info_text: "固件刷机指南"
      is_here: "在这里"
      version: "版本"
      file_size: "文件大小"
      released_date: "发布时间"
      download: "下载"
